﻿/* CSS Document */

html{
background-color: #ebebeb;
}

head{
padding: 5px 0 5px 0;
  margin-bottom: 0; 
}

BildHeader {
  width:100%;
  height:70%;

position: fixed;
}


h1 {
//font-family: Gill Sans MT;
//font-family: Lucida Console;
font-family:Lucida Sans Unicode;
//font-family: Microsoft Sans Serif;
font-size: 35px;
position: fixed;
margin-top: 27px;
margin-left: 30px;
width: 1300px;
text-align: left;
vertical-align:5px;
z-index:10;
font-weight: bold;
color: #adff2F;

}
h1_2{
//font-family: Gill Sans MT;
//font-family: Lucida Console;
font-family:Lucida Sans Unicode;
//font-family: Microsoft Sans Serif;
font-size: 35px;
position: fixed;
padding-top: 88px;
margin-left: 3px;
width: 1300px;
text-align: left;
vertical-align:5px;
color: #F5ffFa;
z-index:10;
font-weight: bold;

}
body {
//overflow: hidden;
width: 1340px;
height: 2500px;
background-color: #ebebeb;
margin:0px;
color: black;

/* right: auto;
left: auto;
min-height: 650px;
width: 1200px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px 0px 20px 0px; */
}


/* 

div {
background-color: white;
width: 1300px;
position: fixed; 
} */



hr1{
color: black;
padding-top: 0px;
border: 0px;
width: 1400px;
position: fixed;
background-color: rgb(211,211,211);
height: 100px;
font-family: Calibri;
}

hr{
border-top-style: none;
border-right-style: none;
border-bottom-style: none; 
margin-top: 155px;
position: fixed;
background-color: 	#f0f0f0;
color: #696969;
height: 700px;

}



/* nav,                     
  nav ul,
  nav li {  
z-index:10;

    margin: 0; 
    padding: 0;
    border: 0;
margin-top: 10px;
display: inline;

  }
  nav ul {
	  z-index:10;
    width: 60em;
    padding-left: 555px;
    padding-top: 85px;
    border: 0px;
    background-color: transparent;
  text-align: center;
display: inline;
position: fixed;
font-family: calibri; 
font-size: 18px;
  }
  nav li {
	  z-index:10;
    margin: 0.4em; 
    padding: 0.2em;
    border: 0px ;
    background-color: transparent;
  display: inline;
  }
  nav a, nav span {
	  z-index:10;
    text-decoration: none; 
    //font-weight: bold;
    color: #F5ffFa; 
    background-color: transparent;
    display: inline;
    width: 8em;
  }
  nav a:focus,
  nav a:hover,
  nav a:active {    
display: inline;
text-decoration: underline;
  } */
  
  #menu {
    width: 100%;
    margin: 0;
    padding-top: 115px;
	padding-left: 850px;
    list-style: none;  
	position:fixed;
	z-index:100;
}

#menu li {
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a {
    float: left;
    height: 25px;
    padding: 0 10px;
    color: #F5ffFa;
    text-transform: uppercase;
	font-family: Arial;
	font-size: 13px;
   // font: bold 12px/25px Arial, Lucida Sans Unicode;
    text-decoration: none;
	font-weight: bold;
    text-shadow: 0 1px 0 #000;
}

#menu li:hover > a {
    color: #adff2F;
	
}



#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background-color: #444;   
    background-image: linear-gradient(#444, #111);    
    -moz-border-radius: 5px;
    border-radius: 5px;
	colour: white;
	}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    box-shadow: 0 1px 0 #111111, 
                0 2px 0 #777777;
}

#menu ul li:last-child { 
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}


#menu ul a:hover {
    background-color: white;
	
   /*  background-image: linear-gradient(#04acec, #0186ba); */
     background-image: linear-gradient(#696969, #808080); 
}

#menu ul li:first-child a {
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul li:first-child a:hover:after {
 
	border-bottom-color: #696969;
}

#menu ul li:last-child a {
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

article {
font-family: Arial;
font-size: 17px;
width:900px;
margin-left: 50px;
padding-top: 100px;
background-color:			#ebebeb;
text-align:justify;

} 
articleGalerie {
font-family: Arial;
font-size: 17px;
width:900px;
margin-left: 0px;
padding-top: 100px;
padding-botto: 0px;
background-color:			#ebebeb;
text-align:justify;

}  
 

  

article>h2{
font-family: Arial;
text-align: left;
font-size: 20px;
padding-top: 50px;

}

/* article>h3{
font-family: Arial;
font-size: 16px;

} */

 iframe {
width:500px;
margin-right: 20px;
padding-top:50px;
float: right;
}  


aside {
font-family: Arial;
font-size: 17px;
width:300px;
margin-right: 30px;
margin-top: 177px;
padding: 30px;
background-color:	#ebebeb;
//background-color:		white;
border: dotted 2px;
border-color: #696969;
float: right;
z-index: 99999999;
}  
asideHolz {
font-family: Arial;
font-size: 17px;
width:300px;
margin-right: 30px;
margin-top: 155px;
padding: 30px;
background-color:	#ebebeb;
float: right;
}  

asideHolz>img{
width:100%;
//margin:1em 0px 1em 1em;
padding: 3px;
border: 1px ;
border-color: black;
}
asideGalerie {
font-family: Arial;
font-size: 17px;
width:750px;
margin-right: 0px;
margin-top: 175px;
padding: 30px;
background-color:	#ebebeb;
float: right;
}  


asideGalerie>img{
width:100%;
//margin:1em 0px 1em 1em;
padding: 3px;
border: 1px ;
border-color: black;
}

article>img{
width:25%;
float:right;
margin:1em 0px 1em 1em;
padding: 0px;
border: 1px ;
border-color: black;
}

#galerie{
width:50%;
padding: 0px;
border: 1px ;
border-color: black;
}

figure{
	margin-left: 0px;
}

#index{
width:101%;
padding-top: 20px;
border: 1px ;
border-color: black;
}

BildHeader>figcaption{
 padding: 2px;
  text-align: right;
}
articleGalerie>figcaption{
 padding-top: 0px;
  padding-bottom: 5px;
  text-align: left;
}
figcaption {
  padding: 2px;
  text-align: center;
}

